{
    "success":true,
    "message":"",
    "code":1,
    "data":[
        {
            "prizeType":"coupon",
            "prizeId":"sss_1",
            "optionId":"oc14da371",
            "url":"https://www.baidu.com"
        }
    ]
}